log

## Class LoggerConsole

- java.lang.Object
- - log.LoggerMessage
  - - log.LoggerConsole

    public class LoggerConsole
    extends LoggerMessage

The Class LoggerConsole.

### Constructor Summary

Constructors
Constructor and Description
`LoggerConsole(LogFile logFile)` Instantiates a new logger console.

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `writeMessage(java.lang.String messages)` Write message.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LoggerConsole

    public LoggerConsole(LogFile logFile)

Instantiates a new logger console.

Parameters:
  `logFile` - the log file

### Method Detail

#### writeMessage

    public void writeMessage(java.lang.String messages)

Description copied from class: `LoggerMessage`
Write message.

Specified by:
  `writeMessage` in class `LoggerMessage`
Parameters:
  `messages` - the messages